<div>
    <h2 id="1"><strong>Do not post content that could harm people or animals</strong></h2>
    <p>
        Guildion is not a place to exploit humans and animals. Content, accounts, etc. that may cause harm to humans or animals, such as sexual, physical, or financial exploitation, are subject to deletion or restriction.
    </p>
    <br/>

    <h2 id="2"><strong>Hate activity is prohibited</strong></h2>
    <p>
        Guildion is not a tool that promotes hate activity. Content, accounts, etc. that attack individuals or communities are subject to restrictions or deletion.
    </p>
    <br/>

    <h2 id="2"><strong>Offensive content is prohibited</strong></h2>
    <p>
        Actions that damage the privacy of individuals or communities, or direct or indirect threats, are subject to restriction or deletion.
    </p>
    <br/>

    <h2 id="3"><strong>Porn content is prohibited</strong></h2>
    <p>
        Guildion aims to be a service that can be used by people of all ages and genres.
    </p>
    <p>
        Content, accounts, etc. that fall under pornography are subject to deletion or restriction.
    </p>
    <p>
        Users who intend to do so should use services other than Guildion.
    </p>
    <br/>

    <h2 id="4"><strong>Content that infringes the intellectual property rights or other rights of others is prohibited</strong></h2>
    <p>
        Guildion is not a service for infringing the rights of others.
    </p>
    <br/>
</div>
